# UnversionedListMeta

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**resource_version** | **str** | String that identifies the server&#39;s internal version of this object that can be used by kubernetes.clients to determine when objects have changed. Value must be treated as opaque by kubernetes.clients and passed unmodified back to the server. Populated by the system. Read-only. More info: http://releases.k8s.io/HEAD/docs/devel/api-conventions.md#concurrency-control-and-consistency | [optional] 
**self_link** | **str** | SelfLink is a URL representing this object. Populated by the system. Read-only. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


